body {
	background-color: #01969A;
	background-image: url(bilder/Startseite_V01.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-family: Verdana, Arial, sans-serif !important;
	}

/* -- Rahmen verlinkter Bilder entfernen (hack fuer Opera u IE) -- */

*	{
	margin: 0;
	padding: 0;
	}
	
a:link img, a:visited img, a:hover img, a:focus img, a:active img {
	border: 0;
	}
	
	
/* -- hack fuer IE6, 7 FF. Verhindert einen 3px Abstand unter den Bildern innerhalb einer Div-Box -- */

img {
	margin-bottom: 0px !important; margin-bottom: -3px;
	}
	


/* -- Grundaufbau -- */

#hauptfenster {
	height: 820px;
	width: 850px;
	margin: 15px auto; /* -- Abstand oben bzw unten - horizontal -- */
	border-color: #BBBBBB;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	z-index: 1;
	}
	

#fenster_text {
	width: 552px;
	height: 410px;
	background-image: url(bilder/TextHiGru.jpg);
	background-repeat: no-repeat;
	background-position: 67px 22px;
	position: relative;
	top: 135px;
	margin: 0px auto; /* -- horizontal zentriert -- */
	padding: 40px 0 10px 0;
	z-index: 10;
	}


h1	{
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	color: #8A0917;
	}

h2	{
	margin: 0;
	padding: 0;
	font-size: 0.75em;
	font-weight:normal;
	color: #666666;
	}

h3	{
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-size: 0.7em;
	font-weight: normal;
	color: #666666;
	}
	
h4	{
	margin: 0;
	padding: 0;
	font-size: 0.5em;
	font-weight:normal;
	color: #999999;
	}
	
p	{
	margin: 0;
	padding: 0px;
	line-height: 2em;
	font-size: 0.75em;
	color: #000000;
	}

a 	{
	color: #666666;
	}
	
a:hover {
	color: #333333;
	}
	

/* -- impressum -- */
	
#impressum {
	width: 70px;
	height: 15px;
	background-color: #FFF;
	position: absolute;
	top: 637px;
	left: 160px;
	padding: 0 0 0 0;
	z-index: 2;
	}
	
#impressum ul {
	list-style: none;
	}

#impressum li {
	font-size: 0.6em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}


#impressum a.select {
	color: #333333;
	text-decoration:none;
	padding: 0 0 0 0;
	}
	
#impressum a {
	color: #AAAAAA;
	text-decoration:none;
	padding: 0 0 0 0;
	}
		
#impressum a:hover {
	color: #000000;
	}

